{
	"345000931_0": "Oh nooooooo!",
	"345000931_1": "It's still so powerful...",
	"345000931_2": "At this rate, we won't be able to...",
	"345000931_3": "B-But, what can we even do about its body?",
	"345000931_4": "Shirabe, Kirika, I will protect you! \\n I won't let something like this beat me!",
	"345000931_5": "Of course you won't. \\n Not while I'm here, after all.",
	"345000931_6": "Sh-Shirabe?!",
	"345000931_7": "What are you doing? Hurry and get up. \\n I certainly don't recall making you to be so weak you'd lose to something like that.",
	"345000931_8": "Waaaaaah!",
	"345000931_9": "I'm not gonna go under in a place like this!",
	"345000931_10": "Good girl.",
	"345000931_11": "I'm so happy that Shirabe came to help me. \\n This happiness is making my power overflow!",
	"345000931_12": "But is it okay to leave Kirika?",
	"345000931_13": "It's fine. The best thing I can do right now is help all of you beat this thing.",
	"345000931_14": "Wait, even together with me?!",
	"345000931_15": "Yes.",
	"345000931_16": "R-Roger that! \\n That robot's gonna get destroyed, even if I have to go down with it!",
	"345000931_17": "I like your determination. \\n But if you break, I won't forgive you. Risking your life isn't acceptable.",
	"345000931_18": "Huh?",
	"345000931_19": "If you feel like you're going to pass your limit, let me know. \\n I'll support you.",
	"345000931_20": "Um, Shirabe, are you feeling okay?",
	"345000931_21": "There'll be time to talk later. \\n Let's join our powers together and destroy that thing, the two of us.",
	"345000931_22": "I gotcha!",
	"345000931_23": "(What is this I'm feeling? \\n It's like there's some warmth in my chest.)",
	"345000931_24": "Heh...",
	"345000931_25": "We're not about to be dead weight, either!",
	"345000931_26": "Of course!",
	"345000931_27": "We're not gonna lose!",
	"345000931_28": "What makes you think a single person will make any difference?",
	"345000931_29": "It's time to end this in one sweep! \\n Deploy the rest of the Android soldiers!",
	"345000931_30": "It seems they also want to end it here.",
	"345000931_31": "What?! The Android soldiers won't move?!",
	"345000931_32": "Looks like things went well.",
	"345000931_33": "Something so simple is mere child's play for the two of us.",
	"345000931_34": "What did you guys do?",
	"345000931_35": "After the enemy hijacked our Android soldiers, \\n we figured we could return the favor after a little analysis.",
	"345000931_36": "But it seems like they've got that big one operating using different radio waves. \\n We need more time to crack it.",
	"345000931_37": "Don't worry; we've got that one handled.",
	"345000931_38": "It's time to finish this.",
	"345000931_39": "You're not allowed to lose after all the time I put into making that body!",
	"345000931_40": "If I'm helping Shirabe, \\n there's no limit to my power!",
	"345000931_41": "<size=40>Our two hearts will resonate as one!</size>"
}